/* line 1, ../sass/_sprites.scss */
._s {
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
}

/* line 3, ../sass/_sprites.scss */
.icon-arrow-down-white {
  width: 7px;
  height: 6px;
  background-position: -55px -35px;
}

/* line 4, ../sass/_sprites.scss */
.icon-arrow-right-black {
  width: 7px;
  height: 7px;
  background-position: -66px -33px;
}

/* line 5, ../sass/_sprites.scss */
.icon-arrow-right-white {
  width: 7px;
  height: 7px;
  background-position: -66px -24px;
}

/* line 6, ../sass/_sprites.scss */
.icon-arrow-up-white {
  width: 7px;
  height: 6px;
  background-position: -55px -27px;
}

/* line 7, ../sass/_sprites.scss */
.icon-carousel-arrow-left {
  width: 33px;
  height: 33px;
  background-position: -2px -37px;
}

/* line 8, ../sass/_sprites.scss */
.icon-carousel-arrow-right {
  width: 33px;
  height: 33px;
  background-position: -2px -2px;
}

/* line 9, ../sass/_sprites.scss */
.icon-carousel-marker-off {
  width: 18px;
  height: 16px;
  background-position: -40px -104px;
}

/* line 10, ../sass/_sprites.scss */
.icon-carousel-marker-on {
  width: 18px;
  height: 16px;
  background-position: -20px -104px;
}

/* line 11, ../sass/_sprites.scss */
.icon-comments-flag {
  width: 6px;
  height: 10px;
  background-position: -66px -42px;
}

/* line 12, ../sass/_sprites.scss */
.icon-comments-reply {
  width: 15px;
  height: 10px;
  background-position: -78px -34px;
}

/* line 13, ../sass/_sprites.scss */
.icon-logo-facebook {
  width: 30px;
  height: 30px;
  background-position: -78px -2px;
}

/* line 14, ../sass/_sprites.scss */
.icon-logo-twitter {
  width: 30px;
  height: 30px;
  background-position: -34px -72px;
}

/* line 15, ../sass/_sprites.scss */
.icon-logo-youtube {
  width: 30px;
  height: 30px;
  background-position: -2px -72px;
}

/* line 16, ../sass/_sprites.scss */
.icon-menu-arrow-up-black {
  width: 10px;
  height: 8px;
  background-position: -66px -14px;
}

/* line 17, ../sass/_sprites.scss */
.icon-modal-close {
  width: 16px;
  height: 16px;
  background-position: -110px -2px;
}

/* line 18, ../sass/_sprites.scss */
.icon-music-note-black {
  width: 16px;
  height: 14px;
  background-position: -37px -27px;
}

/* line 19, ../sass/_sprites.scss */
.icon-reload-grey {
  width: 12px;
  height: 12px;
  background-position: -37px -57px;
}

/* line 20, ../sass/_sprites.scss */
.icon-reload-white {
  width: 16px;
  height: 18px;
  background-position: -2px -104px;
}

/* line 21, ../sass/_sprites.scss */
.icon-star-white {
  width: 12px;
  height: 12px;
  background-position: -37px -43px;
}

/* line 22, ../sass/_sprites.scss */
.icon-tag-hash-black {
  width: 16px;
  height: 14px;
  background-position: -110px -20px;
}

/* line 5, ../sass/snippets.scss */
#page .addthis_toolbox {
  overflow: hidden;
  height: 20px;
  line-height: 20px;
}
/* line 12, ../sass/snippets.scss */
#page .panel-col-aside .social-holder, #page .panel-col-top_aside .social-holder {
  margin-left: auto;
  margin-right: auto;
}
/* line 17, ../sass/snippets.scss */
#page .social-holder {
  width: 304px;
  height: 20px;
}
/* line 23, ../sass/snippets.scss */
#page .social-holder .addthis_toolbox > a {
  padding: 0;
  width: 33.3333%;
}

/* line 31, ../sass/snippets.scss */
#page div.messages, #modal-content div.messages {
  background-position: 14px center;
  /* LTR */
  background-repeat: no-repeat;
  margin: 20px 0;
  padding: 10px 10px 10px 65px;
  /* LTR */
  border: none;
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 12px;
}
/* line 41, ../sass/snippets.scss */
#page div.error, #modal-content div.error {
  background-image: url(../images/user-error.png);
  color: #fff;
}
/* line 47, ../sass/snippets.scss */
#page div.error,
#page .error, #modal-content div.error, #modal-content .error {
  color: #fff;
}
/* line 50, ../sass/snippets.scss */
#page input.error, #modal-content input.error {
  color: #bd3333;
}
/* line 54, ../sass/snippets.scss */
#page div.error,
#page table tr.error, #modal-content div.error, #modal-content table tr.error {
  background-color: #bd3333;
}
/* line 57, ../sass/snippets.scss */
#page div.error p.error, #modal-content div.error p.error {
  color: #fff;
}
/* line 61, ../sass/snippets.scss */
#page div.messages ul, #modal-content div.messages ul {
  padding: 0;
  margin: 0;
}
/* line 66, ../sass/snippets.scss */
#page div.messages ul li, #modal-content div.messages ul li {
  list-style-image: none;
  margin-bottom: 5px;
}
/* line 69, ../sass/snippets.scss */
#page div.messages ul li:last-child, #modal-content div.messages ul li:last-child {
  margin-bottom: 0px;
}

/* line 75, ../sass/snippets.scss */
.views-field-title a {
  position: relative;
}
/* line 76, ../sass/snippets.scss */
.views-field-title a:after {
  position: absolute;
  content: " ";
  margin-right: -16px;
  right: 0px;
  bottom: 4px;
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 7px;
  height: 7px;
  background-position: -66px -24px;
}

/* line 89, ../sass/snippets.scss */
.article-teaser .node-title a, .article-featured-teaser .node-title a {
  position: relative;
}
/* line 90, ../sass/snippets.scss */
.article-teaser .node-title a:after, .article-featured-teaser .node-title a:after {
  position: absolute;
  content: " ";
  margin-right: -16px;
  right: 0px;
  bottom: 10px;
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 7px;
  height: 7px;
  background-position: -66px -33px;
}
@media all and (max-width: 400px) {
  /* line 100, ../sass/snippets.scss */
  .article-teaser .node-title a:after, .article-featured-teaser .node-title a:after {
    bottom: 6px;
  }
}

/* line 110, ../sass/snippets.scss */
.article-featured-teaser .node-title a:after {
  bottom: 14px;
  width: 7px;
  height: 7px;
  background-position: -66px -24px;
}
